Bug 127977 - missing BuildRequires on curl
missing BuildRequires on curl
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-07-15 17:24 EDT by Dax Kelson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-20 07:59:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2004-07-15 17:24:34 EDT
Description of problem:

I tried to rebuild the php-4.3.8 on a old RHL7.3 box (don't ask).

I found that curl-devel should be in the BuildRequires.
Comment 1 Joe Orton 2004-07-16 03:53:36 EDT
$ grep curl php.spec
BuildRequires: bzip2-devel, curl-devel >= 7.9, db4-devel, expat-devel

what am I missing?
Comment 2 Robert Scheck 2004-07-16 05:17:27 EDT
Even http://updates.redhat.com/7.3/en/os/SRPMS/php-4.1.2-7.3.6.src.rpm
has curl-devel as build requirement:

# grep curl php.spec
BuildRequires: curl-devel

Note You need to log in before you can comment on or make changes to this bug.